export const getDynamicActiveFilters = (filters, fullRange, props) => {
  if (!fullRange || !props) return false;

  const result = {};

  props.forEach((prop) => {
    result[prop] =
      filters[prop][0] !== fullRange[prop][0] ||
      filters[prop][1] !== fullRange[prop][1];
  });

  return result;
};
